# send Reference Guide

send: send a message

-alias aliasfile
  Name of alias file

-draft
  Send draft message without asking

-draftfolder folder, more...
  Name of draft folder
-draftmessage msg, more... (default: current)
  Draft message number
-nodraftfolder (default)
  Don't use draft folder

-filter filterfile
  mhl format file for Bcc: (blind) copies
-nofilter (default)
  Don't use mhl on Bcc:s
-mime
  Forward Bcc:s in MIME format. Overrides -filter.

-format (default)
  Reformat header to Internet standards
-noformat
  Leave message header as it is

-forward (default)
  Mail unsendable draft back to you (only with -push)
-noforward
  Don't return unsendable draft (only with -push)

-msgid
  Add Message-ID: field to draft

-nomsgid (default)
  Don't add Message-ID:

-push, more...
  Detach from terminal, send in background
-nopush (default)
  Don't push

-verbose
  Show interactions with transport agent
-noverbose (default)
  Don't show transport agent interactions
-watch
  Monitor delivery of local and network mail
-nowatch (default)
  Don't monitor delivery

-width columns (default: 72)
  Width (columns) of header fields containing addresses

-split seconds
  Split message into parts while sending; wait seconds seconds before sending each part

file ... (required) (default: draft in MH directory)
  UNIX relative or absolute pathname of draft files to send